.kotak{
	position: absolute;
	width: 689px;
	height: 253px;

	background: #FFFFFF;
}

.program_title{
	position: absolute;
	width: 208px;
	height: 39px;

	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 24px;
	text-align: center;

	color: #000000;
}

.program_desc{
	position: absolute;
	width: 448px;
	height: 144px;

	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 12px;
	text-align: center;

	color: #000000;
}

.program_pic{
	position: absolute;
	width: 153px;
	height: 177px;

	background: url(JKingz.jpg);
}